Bug 152018 - sound-juicer needs recompiling against libmusicbrainz-2.1.1-1
sound-juicer needs recompiling against libmusicbrainz-2.1.1-1
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sound-juicer (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-24 08:29 EST by David Nielsen
Modified: 2013-03-13 00:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-28 17:20:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Nielsen 2005-03-24 08:29:57 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050322 Epiphany/1.5.8

Description of problem:
Development update as of 24-03-05 causes a dependency problem for sound-juicer:

Error: Missing Dependency: libmusicbrainz.so.2 is needed by package sound-juicer

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. yum update

Additional info:
Comment 1 John (J5) Palmieri 2005-03-24 12:27:06 EST
This is currently being done.  libmusicbrainz got stuck in the rawhide build
process so I couldn't rebuild sound-juicer. Bug will be closed when package
enters rawhide.
Comment 2 John (J5) Palmieri 2005-03-28 17:20:45 EST
Done in rawhide

Note You need to log in before you can comment on or make changes to this bug.